/*
Theme Name: SST Blog - Strong Construction
Theme URI: https://wordpress.org/themes/twentysixteen/
Template: twentysixteen
Author: SST Dev Team / John Anderson
Description: Custom SST Blog Theme. Child of Twenty Sixteen.
Version: 1.0
Updated: 2017-04-01

*/

/*	Media Queries
	*	>= 480px / 30.000em
	*	>= 600px / 37.500em
	*   >= 710px / 44.375em
	*   >= 783px / 48.9375em
	*   >= 910px / 56.875em
	*   >= 985px / 61.5625em
	*   >= 1200px / 75em
*/


/**************************************************
				DEV ONLY
**************************************************/

.logged-in .site-header-main {
    margin-top: 45px;
}

@media screen and (max-width: 600px) {
	#wpadminbar {
    	position: fixed;
	}
}

/**************************************************
				SST Fonts
**************************************************/

@font-face {
    font-family: helvetica-3;
    src: url(fonts/fonts/helvetica/56be84de-9d60-4089-8df0-0ea6ec786b84.eot?iefix) format("eot")
}

@font-face {
    font-family: helvetica-3;
    src: url(fonts/helvetica/56be84de-9d60-4089-8df0-0ea6ec786b84.eot?iefix);
    src: url(fonts/helvetica/50d35bbc-dfd4-48f1-af16-cf058f69421d.woff) format("woff"), url(fonts/helvetica/278bef59-6be1-4800-b5ac-1f769ab47430.ttf) format("truetype"), url(fonts/helvetica/2e309b1b-08b8-477f-bc9e-7067cf0af0b3.svg#2e309b1b-08b8-477f-bc9e-7067cf0af0b3) format("svg")
}

@font-face {
    font-family: helvetica-4;
    src: url(fonts/helvetica/ae1656aa-5f8f-4905-aed0-93e667bd6e4a.eot?iefix) format("eot")
}

@font-face {
    font-family: helvetica-4;
    src: url(fonts/helvetica/ae1656aa-5f8f-4905-aed0-93e667bd6e4a.eot?iefix);
    src: url(fonts/helvetica/530dee22-e3c1-4e9f-bf62-c31d510d9656.woff) format("woff"), url(fonts/helvetica/688ab72b-4deb-4e15-a088-89166978d469.ttf) format("truetype"), url(fonts/helvetica/7816f72f-f47e-4715-8cd7-960e3723846a.svg#7816f72f-f47e-4715-8cd7-960e3723846a) format("svg")
}

@font-face {
    font-family: helvetica-5;
    src: url(fonts/helvetica/b7693a83-b861-4aa6-85e0-9ecf676bc4d6.eot?iefix) format("eot")
}

@font-face {
    font-family: helvetica-5;
    src: url(fonts/helvetica/b7693a83-b861-4aa6-85e0-9ecf676bc4d6.eot?iefix);
    src: url(fonts/helvetica/bcf54343-d033-41ee-bbd7-2b77df3fe7ba.woff) format("woff"), url(fonts/helvetica/b0ffdcf0-26da-47fd-8485-20e4a40d4b7d.ttf) format("truetype"), url(fonts/helvetica/da09f1f1-062a-45af-86e1-2bbdb3dd94f9.svg#da09f1f1-062a-45af-86e1-2bbdb3dd94f9) format("svg")
}

/* bold */
@font-face {
    font-family: helvetica-6;
    src: url(fonts/helvetica/07fe0fec-b63f-4963-8ee1-535528b67fdb.eot?iefix) format("eot")
}

@font-face {
    font-family: helvetica-6;
    src: url(fonts/helvetica/07fe0fec-b63f-4963-8ee1-535528b67fdb.eot?iefix);
    src: url(fonts/helvetica/60be5c39-863e-40cb-9434-6ebafb62ab2b.woff) format("woff"), url(fonts/helvetica/4c6503c9-859b-4d3b-a1d5-2d42e1222415.ttf) format("truetype"), url(fonts/helvetica/36c182c6-ef98-4021-9b0d-d63122c2bbf5.svg#36c182c6-ef98-4021-9b0d-d63122c2bbf5) format("svg")
}


/**************************************************
				GLOBAL UPDATES
**************************************************/

body:not(.custom-background-image):before,
body:not(.custom-background-image):after {
    height: 0px !important;
  }
/*
body:not(#page) {
font-size:0;
}
*/

.clear-floats {
	clear:both !important;
}

.site-content {
    word-wrap:normal;
}

#page {
    padding-top: 75px;
	margin-top: 0;
}
.post-navigation .post-title, .entry-title, .comments-title {
    -webkit-hyphens: manual;
    -moz-hyphens: manual;
    -ms-hyphens: manual;
    hyphens: manual;
}

.entry-title {
	font-size:24px;
	font-size:1.5em;
	font-weight: normal;
}

blockquote, .post-password-form label, a:hover, a:focus, a:active, .post-navigation .meta-nav, .image-navigation, .comment-navigation, .widget_recent_entries .post-date, .widget_rss .rss-date, .widget_rss cite, .site-description, .author-bio, .entry-footer, .entry-footer a, .sticky-post, .taxonomy-description, .entry-caption, .comment-metadata, .pingback .edit-link, .comment-metadata a, .pingback .comment-edit-link, .comment-form label, .comment-notes, .comment-awaiting-moderation, .logged-in-as, .form-allowed-tags,  .wp-caption .wp-caption-text, .gallery-caption, .widecolumn label, .widecolumn .mu_register label {
    color: #9d9d9d !important;
}

.site-info, .site-info a {
	color:#9d9d9d;
}

a:hover, a:focus, a:active, .comment-metadata a:hover {
    color: #a14016 !important;
}

a:focus {
    outline: none;
}

.search-submit {
    background-color: #373737;
    border: 1px solid #373737;
	-webkit-transition: all 0.2s ease;
	-moz-transition:    all 0.2s ease;
	-ms-transition:     all 0.2s ease;
	-o-transition:      all 0.2s ease;
}

.search-submit:hover {
	background-color: #000000;
    border-color: #000000;

}
.search-submit:before {
	-webkit-transition: all 0.2s ease;
	-moz-transition:    all 0.2s ease;
	-ms-transition:     all 0.2s ease;
	-o-transition:      all 0.2s ease;
}
.search-submit:hover:before {
    color: #ffffff;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-weight: normal;
}

.single-post .entry-content img {
	display: block;
	text-align:center;
}

.single-post .entry-content img.alignright,
.single-post .entry-content img.alignleft {
	float:none;
	margin:1em auto;
	text-align:center;
}

/* square corners all input fields */

input[type="date"], input[type="time"], input[type="datetime-local"], input[type="week"], input[type="month"], input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type="tel"], input[type="number"], textarea, input[type="search"].search-field, .search-submit {
   border-radius: 0; 
}

/* SST Blog - Global font change */


html, body, button, input, select, textarea {
	font-family: helvetica-5,helvetica,arial,sans-serif;
}

button[disabled]:hover,
button[disabled]:focus,
input[type="button"],
input[type="button"][disabled]:hover,
input[type="button"][disabled]:focus,
input[type="reset"],
input[type="reset"][disabled]:hover,
input[type="reset"][disabled]:focus,
input[type="submit"],
input[type="submit"][disabled]:hover,
input[type="submit"][disabled]:focus,
::-webkit-input-placeholder, :-moz-placeholder, ::-moz-placeholder,
:-ms-input-placeholder {
	font-family: helvetica-5,helvetica,arial,sans-serif;
}

/* Placeholder text color -- selectors need to be separate to work. */
::-webkit-input-placeholder  {
	font-family: helvetica-5,helvetica,arial,sans-serif;
}
:-moz-placeholder {
	font-family: helvetica-5,helvetica,arial,sans-serif;
}
::-moz-placeholder {
	font-family: helvetica-5,helvetica,arial,sans-serif;
}
:-ms-input-placeholder {
	font-family: helvetica-5,helvetica,arial,sans-serif;
}



.post-password-form label,
.main-navigation, .post-navigation,
.post-navigation .post-title,
.pagination, 
.image-navigation,
.comment-navigation,
.site .skip-link,
.widget .widget-title,
.widget_recent_entries .post-date,
.widget_rss .rss-date,
.widget_rss cite,
.tagcloud a,
.site-title, .entry-title,
.entry-footer, .sticky-post,
.page-title, .page-links,
.comments-title, .comment-reply-title,
.comment-metadata, .pingback .edit-link, .comment-reply-link,
.comment-form label, .no-comments,
.widecolumn label, .widecolumn .mu_register label,
.logged-in .site .skip-link, .site-footer, .widget, .sidebar,
.wp-caption .wp-caption-text, .required {
	font-family: helvetica-5,helvetica,arial,sans-serif;
}

.sst-site-description {
	font-family: helvetica-3,helvetica,arial,sans-serif;
}

.page-title {
	font-weight: normal;
	font-family: helvetica-6,helvetica,arial,sans-serif;
	text-transform: uppercase;
}

h2, h3, h4, h5, h6  {
	font-family: helvetica-3,helvetica,arial,sans-serif;
	text-transform:none;	
}

h1, .entry-title {
	font-family: helvetica-4,helvetica,arial,sans-serif;
}

.entry-content h1, .entry-summary h1, .comment-content h1 {
	margin-top:1em;
	margin-bottom:1em;
}

.entry-content h2, .entry-summary h2, .comment-content h2 {
	margin-top:1em;
	margin-bottom:1em;
}

h3 {
	color:#557799;
}

.entry-content h3, .entry-summary h3, .comment-content h3 {
	margin-top: 1.5em;
    margin-bottom: .5em;
}

.entry-content h4, .entry-summary h4, .comment-content h4, .textwidget h4 {
	margin-top: 1.25em;
    margin-bottom: .5em;
}

.entry-content h5, .entry-summary h5, .comment-content h5,
.entry-content h6, .entry-summary h6, .comment-content h6 {
    margin-top: 1em;
    margin-bottom: 0;
}


.mobile-logo .custom-logo {
	max-width:85px;
	height:56px;
	display:block;
}

.desktop-logo .custom-logo {
    display: none;
}


/* sidebar float left / content right */

blockquote {
	border-color: #819DB9 !important;
}


/**************************************************
				PAGE FORMATTING
**************************************************/


/* site margins left/right site global */

.page-header {
	border-top: none;
	margin: 0 0 2em;
    padding-top: 0;
	font-weight: normal;
}

.site-header, .site-header-main, .site-content {
	padding:0 6%;
}

.entry-header, .entry-summary, .entry-content, .entry-footer, .page-content {
    margin-right: 0;
    margin-left: 0;
    margin-bottom: .75em;
}

body:not(.search-results) article:not(.type-page) .entry-footer > span:not(:last-child):after {
	display: inline-block;
}

.entry-footer .tags-links {
    display: none !important;
}

/* sidebar and widgets */

.sidebar {
	padding:0;
}

.sidebar .widget {
	margin-bottom: 2.75em;
}

.sidebar ul {
	list-style: none;
}

.sidebar li:before {
    content: "\e016";
    font-family: sst-wcm-2015;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    line-height: 1;
    speak: none;
    text-transform: none;
    margin-left: -20px;
}

.sidebar li {
	margin-bottom: .5em;
}

.widget {
	border-top: 1px solid #b7b7b7;
	border-color: #9d9d9d !important;
}

.widget .widget-title {
	font-family: helvetica-6;
	font-weight: normal;
}

.more-link:after {
	content:" >";
}

/* sidebar search first item sidebar */
.sidebar .widget.widget_search {
    margin-bottom: 2em;
    margin-top: -1em;
    border: none;
}

.sidebar .widget.widget_search h2.widget-title {
	display:none;
}


/* display articles posts */

.entry-footer {
	margin-top: .5em;
	padding-bottom: .75em;
	border-bottom: 1px solid #ccc;
}

.post-thumbnail {
    margin: 0 0 1.75em;
}

.post-navigation {
	margin: 0 0 1em;
}

/* Bottom Content sections */

.content-bottom-widgets .widget-area:nth-child(1):nth-last-child(2),
.content-bottom-widgets .widget-area:nth-child(2):nth-last-child(1) {
	float: none;
    margin-right: 0;
    width: 100%;
}

.content-bottom-widgets {
	margin-right: 0;
}

.content-bottom-widgets .widget-area {
	margin-bottom: 1em;
}

.content-bottom-widgets .widget {
	border-top: none;
}

/* previous / next post links */

.post-navigation .post-title {
	font-size: 1.0rem;
	line-height: normal;
	font-weight:normal;
}

.post-navigation {
    border-top: 1px solid #9d9d9d !important;
    border-bottom: 1px solid #9d9d9d !important;
}
.post-navigation div + div {
    border-top: 1px solid #9d9d9d !important;
}


/**************************************************
				CUSTOM HEADER
**************************************************/

.home .header-image {
	display:block;
	overflow:hidden;
	background:#000;
	height: auto;
}
.header-image {
    margin: 0 0;
	margin: 0 -6.8%;
	overflow:hidden;
	background:#000;
}

.site-header {
	padding-top:0;
	padding-bottom:1.5em;
    margin-top: 0;
}

.header-image a:hover img, .header-image a:focus img {
    opacity: 1;
}

.site-header-main {
    display: block;
    flex-wrap: nowrap;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background: #fff;
    z-index: 100;
	max-height:75px;
	border-bottom:1px solid rgba( 55, 55, 55, 0.2);
}



.sst-header-search { 
	display: block;
	width:auto;
	margin:1em 0 0;
	vertical-align: middle;
	padding: .25em 0 0;
}

.custom-logo-link {
    float: right;
    position: absolute;
    top: 10px;
    right: 0;
    background: transparent;
    padding-right: 5%;
}

.desktop-logo .custom-logo-link {
	top: 10px;
    right: 10px;
	padding-right:0;
}

.header-image {
	position:relative;
}

.header-image img {
    width: 100%;
}


img.sst-header-img {
	opacity: .8;
	filter: alpha(opacity=80);
	-webkit-transition: all 0.3s ease;
	-moz-transition:    all 0.3s ease;
	-ms-transition:     all 0.3s ease;
	-o-transition:      all 0.3s ease;
}

.sst-site-description {
	color:#373737;
    /*font-weight: 200;*/
}

span.sst-site-description {
	position:relative;
    margin: 0 0 1.75em;
	padding:0;
    display: block;
	display:none;
}

.header-img-logo {
    position: absolute;
    top: 10px;
    right: 10px;
    max-width: 125px;
    background: transparent;
}

.custom-logo {
	max-width: 125px;
	-webkit-transition: all 0.2s ease;
	-moz-transition:    all 0.2s ease;
	-ms-transition:     all 0.2s ease;
	-o-transition:      all 0.2s ease;	
}



img.bs-brand-home {
	width:100% ;
	margin: 0 auto;
	padding: 0 5% 0 6%;
	display:block;
    position: absolute;
    bottom: 0;
    left: 0;
    line-height: 0;
	z-index:1;		
}


/**************************************************
				MAIN NAV BAR
**************************************************/


.sst-main-nav.desktop-view .main-navigation {
    background: #444;
}

.sst-main-nav.desktop-view li {
    border-right: 1px solid #000;
	border:none;
}

.sst-main-nav.desktop-view a {
    color: #fff;
}

.sst-main-nav.desktop-view li {
    border-bottom: none;
    float: left;
    margin: 0;
    padding: 0;
	text-align:center;
}

.sst-main-nav.desktop-view .current-menu-item > a, .main-navigation .current-menu-ancestor > a {
	font-weight:normal;
}

.sst-main-nav.desktop-view .main-navigation a:hover {
	color:#fff !important;
}

.sst-main-nav.desktop-view .main-navigation a:focus {
	color:#fff !important;
}

.site-header-menu {
	margin-top: .75em;
}
	
.site-header-menu.toggled-on .sst-main-nav.desktop-view li {
	background: #fff;
    border-left: none;
    border-bottom: none;
    float: none;
    margin: 0;
    padding: 0;
	text-align:left;
}

.site-header-menu.toggled-on .sst-main-nav.desktop-view li a {
	padding: 0.84375em 1rem;
}

.sst-main-nav.desktop-view li ul li {
	border-right:none;
}


/**************************************************
				MOBILE NAV
**************************************************/
.menu-toggle {
	border: none;
    font-size: 0.8125rem;
    padding: 0.769230769em;
	padding-left:1px;
	margin:0;
	color: #373737;
}

.menu-toggle.toggled-on {
	background-color: transparent !important;
	color: #373737;
}

/* hide deskstop nav on mobile view */
.sst-main-nav.desktop-view {
		display:none;
}
/* show mobile nav */
.sst-main-nav.mobile-view {
	display: block;
    margin-top: 0;
    margin-left: -6.5%;
    margin-right: -6.5%;
    box-shadow: 0 2px 18px -5px #999;
}

/* hide social icons in mobile nav */
.site-header .main-navigation + .social-navigation {
	display:none;
}

.sst-main-nav.mobile-view .main-navigation li:first-of-type {
	border: none;
}

.sst-main-nav.mobile-view .main-navigation li.menu-item-has-children:first-of-type {
    border-top:1px solid rgba( 55, 55, 55, 0.2);
}

.sst-main-nav.mobile-view .main-navigation li:hover a:hover {
	color:#fff !important;
	background: #373737;
}

/* mobile sub/secondary menu */

/* dropdown icon toggle */
.dropdown-toggle:focus {
    outline: none;
    outline-offset: 0;
}

.main-navigation .menu-item-has-children > a {
    margin-right: 48px;
}

.menu-toggle.toggled-on:focus {
    outline: none;
}

.menu-toggle span.genericon-menu {
	font-size:1.5rem;
	color: #505050;
	line-height:30px;
}

.menu-toggle span.genericon-close-alt {
	font-size:1.25rem;
	/*font-weight:700;*/
	color: #505050;
	line-height:30px;
	display:none;
}

.menu-toggle.toggled-on span.genericon-close-alt {
	display: block;
}

.menu-toggle.toggled-on span.genericon-menu {
	display:none;
}


/* mobile subnav menus */
.site-header-menu.toggled-on, .no-js .site-header-menu {
	margin-top:0px;
}

.mobile-view ul.sub-menu {
    margin-left: 0;
}

.mobile-view .main-navigation a { 
	padding: 1em;
}

.mobile-view .main-navigation .primary-menu {
	background:#fff;
}

.sst-main-nav.mobile-view .main-navigation .menu-item-has-children  li a {
	padding-left:2em;
}

.sst-main-nav.mobile-view .main-navigation .current-menu-item > a {
	color: #a14016 !important;
}


/**************************************************
				CUSTOMIZE PLUGINS
**************************************************/


/* Related Posts */


.wp_rp_content a{
	box-shadow: none;
}

a.wp_rp_title {
	max-height: 4.8em;
	overflow: hidden;
	border:1px solid rgba(255,255,255,0.0);
}

a.wp_rp_title:after {
    content: "";
    text-align: right;
    position: absolute;
    bottom: 0;
    right: 0;
    width: 70%;
    height: 1.6em;
    background: linear-gradient(to right, rgba(255, 255, 255, 0), rgba(255, 255, 255, 1) 50%);
}

ul.related_post li {
	margin: 10px 20px 10px 0px !important;
}

ul.related_post li a {
	font-family: "Helvetica Neue", sans-serif;
	height: 11.5em;
}


/**************************************************
				SOCIAL ICONS
**************************************************/

.nc_socialPanel.swp_d_fullColor a {
	color: #fff !important;
}
.social-navigation a {
	border:none;
}
.site-footer .social-navigation a:before,
.menu-social-menu-container a:before {
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
	display: inline-block;
	font-family: "sst-wcm-2015";
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	speak: none;
	text-align: center;
	text-decoration: inherit;
	text-transform: none;
	vertical-align: top;
}

.sst-social-footer {
	float: none;
	display:block;
}

.sst-social-footer .sst-icon-social,
.social-navigation a {
    border: none;
    border-radius: initial;
    color: #9d9d9d !important;
    display: block;
    height: initial;
    position: relative;
    width: initial;
	margin-right:.5em;
}

a.sst-icon-social:hover,
.social-navigation a:hover {
	text-decoration:none;
	box-shadow: none;
	cursor:pointer;
}

.social-navigation a:before {
    font-size: 24px;
	font-size: 1.500em;
	width:auto;
	line-height:normal;
}

.social-navigation a:hover:before,
.social-navigation a:focus:before {
	color: #d0d0d0 !important;
}

.sst-icon-social.facebook:before,
.social-navigation a[href*="facebook.com"]:before {
	content: "\e09b";
}
.sst-icon-social.pinterest:before,
.social-navigation a[href*="pinterest.com"]:before {
	content: "\e0c0";
}
.sst-icon-social.twitter:before,
.social-navigation a[href*="twitter.com"]:before {
	content: "\e09c";
}
.sst-icon-social.linkedin:before,
.social-navigation a[href*="linkedin.com"]:before {
	content: "\e0a2";
}
.sst-icon-social.youtube:before,
.social-navigation a[href*="youtube.com"]:before {
	content: "\e099";
}
.sst-icon-social.instagram:before,
.social-navigation a[href*="instagram.com/strongtie/"]:before {
	content: "\e123";
}



/* footer social icons */

.site-footer .social-navigation li,
.sst-footer-widget .social-navigation li {
	margin:0;
}


/* social warfare buttons posts */

html body .nc_socialPanel.swp_flatFresh.swp_d_fullColor .swp_fb,
html body .nc_socialPanel.swp_flatFresh.swp_i_fullColor .googlePlus,
html body .nc_socialPanel.swp_flatFresh.swp_i_fullColor .twitter,
html body .nc_socialPanel.swp_flatFresh.swp_i_fullColor .linkedIn,
html body .nc_socialPanel.swp_flatFresh.swp_i_fullColor .nc_pinterest {
	background:#666666;
	border:1px solid #666666 !important;
}

html body .nc_socialPanel.swp_flatFresh.swp_d_fullColor .swp_fb:hover,
html body .nc_socialPanel.swp_flatFresh.swp_i_fullColor .googlePlus:hover,
html body .nc_socialPanel.swp_flatFresh.swp_i_fullColor .twitter:hover,
html body .nc_socialPanel.swp_flatFresh.swp_i_fullColor .linkedIn:hover,
html body .nc_socialPanel.swp_flatFresh.swp_i_fullColor .nc_pinterest:hover {
	background:#9d9d9d;
	border:1px solid #9d9d9d !important;
}




/**************************************************
				FOOTER
**************************************************/

.site-footer .main-navigation {
	display:none;
}
.site-footer .site-info {
	display:none;
}

footer .graysimpson-logo-footer {
    background-image: url(/wp-content/uploads/sst/sst-logo-noborder-999.svg);
    background-repeat: no-repeat;
    height: 50px;
    width: 100px;
	margin-bottom:1em;
}

footer .widget {
	padding-top: 0;
	font-size: 0.8125rem;
	border-top: none;
}

footer .sst-footer-widget .widget {
	margin-bottom:1em;
}

footer .widget .widget-title,
#footer-sidebar.secondary h3 {
	margin-bottom: .5em;
	font-size:18px;
	font-family: helvetica-4,helvetica,arial,sans-serif;
	letter-spacing: normal;
	line-height: 1.3125;
	color:#b7b7b7;
	/*font-weight:100;*/
}

footer h3 {
	font-family: helvetica-4,helvetica,arial,sans-serif;
}

footer a, footer a:link,
#footer-sidebar a, #footer-sidebar a:link {
    color: #9d9d9d;
    text-decoration: none;
}

/*footer a:hover,*/
#footer-sidebar a:hover {
	color:#d0d0d0 !important;
}

#footer-sidebar .textwidget a {
	box-shadow: none;
}

.site-footer {
	display: block;
	padding: 2em 2em 1em 2em;
	background: #666666;
	margin: 2em 0 0;
	color:#9d9d9d;
}

.site-footer .site-title:after {
	display:none;
}

.site-footer .site-info {
	color: #9d9d9d	;
	clear:both;
	text-align:center;
}

footer .widget p {
	margin-bottom: 1em;
}

/* CESAR MODDED FOR BANNER CTA
 * 20181023 */ 
/**************************************************
            CALL TO ACTION - CTA BOX - BANNER
**************************************************/

 .cta-wrapper-banner {
    background: #eaeaea;
    border: 1px solid #d0d0d0;
    border-radius: 5px;
    display: block;
    margin: 20px auto 20px;
    overflow: hidden;
    padding: 25px 30px 40px 30px;
    position: relative;
}

.cta-text-image-banner {
    display: inline-block;
    float: right;
    width: 100%;
}

 .cta-wrapper-banner p {
    margin-bottom: 1.7em;
}



.cta-image-banner img, .cta-wrapper-banner img, .single-post .cta-image-banner img {
    border: 1px solid #292929;
    float: left;
    max-width: 100% !important;
    margin:5px 8px 25px 0;
    line-height: 0;
}

.cta-wrapper h2 {
    color: #fff;
    font-size: 26px;
    font-weight:normal;
    margin: 0 0 15px 0;
    text-align: left;
}

.cta-wrapper-banner h3 {
    color: #6f6f6f;
    font-size: 23px;
    font-weight: normal;
    margin: 0 0 8px 0;
    text-transform: none;
    letter-spacing: normal;
    text-align: left;
}

.cta-title{
    color: #6f6f6f;
	 margin-bottom: 0.7em !important;
}
.cta-text p, .cta-text-image p {
    color: #868686;
    margin: 1em 0 1.5em;
    text-align: left;
}

.cta-text b {
    color: #000;
    margin: 1em 0 1.5em;
    text-align: left;
}
 

.cta-button {
    background: #FF7539;
    bottom: 0;
    border: none;
    color: #fff;
    cursor: pointer;
    display: block;
    margin-left: -30px;
    padding: 10px 15px 10px 15px;
    position: absolute;
    text-decoration: none;
    text-align: center;
    width: 100%;
}

.cta-button:hover {
    background: #adadad !important;
    color:#fff !important;
}

.cta-button a {
    box-shadow: none;
    color: #FFF;
    font-size: 12px;
    text-decoration: none;
}

.cta-button a:hover {
    color: #fff !important;
    text-decoration: none;
}

/**************************************************
			CALL TO ACTION - CTA BOX
**************************************************/

.cta-wrapper {
	position: relative;
	display: block;
	overflow: hidden;
	padding: 25px 30px 40px 30px;
	border-radius: 5px;
	border:1px solid #c8c8c8;
	font: 14px Helvetica,Arial,sans-serif;
	margin: 20px auto 20px;
	background:#f5f5f5;
}

.cta-text-image {
	display: inline-block;
	width: 66.5%;
	float: right;
}

.cta-image img, .cta-wrapper img, .single-post .entry-content .cta-image img {
	float: left;
	width: 30%;
	max-width: 31%;
	margin:5px 8px 25px 0;
	line-height: 0;
	border: 1px solid #c8c8c8;
}

.cta-wrapper h2 {
	    color: #bbbbbb;
	font-size: 26px;
	text-align: left;
	margin: 0 0 15px 0;
	font-weight:normal;
}

.cta-wrapper h3 {
	font-size: 19px;
	font-weight: normal;
	line-height: 1.3em;
	text-transform: none;
	letter-spacing: normal;
	text-align: left;
	margin: 0 0 8px 0;
	color:#557799;
}

.cta-text p, .cta-text-image p {
	text-align: left;
    margin: 1em 0 1.5em;
}

.cta-button {
	position: absolute;
	bottom: 0;
	margin-left: -30px;
	border:none;
	display: block;
	width: 100%;
	background: #FF7539;
	min-height: 40px;
	text-decoration: none;
	color: #fff;
	cursor: pointer;
	text-align: center;
	padding:10px 15px 10px 15px;
}

.cta-button:hover {
	background: #AAAAAA;
	color: #fff;
}

.cta-button a {
	color: #fff;
	font: 18px Helvetica,Arial,sans-serif;
	text-decoration: none;
	box-shadow: none;
	text-shadow: rgba(0,0,0,0.2) 0 1px 2px;
}
.cta-button a:hover {
	text-decoration: none;
	color: #fff;
}

/* CTA responsive / mobile */

/* Max 650px */
@media (max-width:40.625em) {

	.cta-wrapper {
		text-align: center;
	}
	
	.cta-text-image {
		width: 100%;
		display: block;
	}

	.cta-image img,
	.cta-wrapper img,
	.single-post .entry-content .cta-image img {
		display: block;
		float: none;
		width: auto;
		max-width: 60%;
		margin:20px auto 0;
	}

}

/* Max 450px */
@media (max-width:28.125em) {

	.cta-wrapper {
		padding: 25px 30px 60px 30px;
	}

	.cta-image img,
	.cta-wrapper img {
		max-width: 80%;
		margin:20px auto 0;
	}

}


/**************************************************
			MEDIA QUERIES
**************************************************/

/* >= 480px wide */
@media screen and (min-width: 30.000em) {
	
	img.sst-header-img {
		opacity: 1;
		filter: alpha(opacity=100); /* For IE8 and earlier */
		max-width:100%;
		width:100%;
	}
		
}

/* >= 600px wide */
@media screen and (min-width: 37.500em) {
	
	#page {
		margin-top: -21px;
	}
	
	.header-image {
		margin: 1.3125em 0;
		margin-bottom: 0;
		background:none;
	}
	
	.entry-title {
		font-size:1.7em;
		font-weight: normal;
	}

	img.bs-brand-home {
		width: 85%;
		padding: 0 0 0 2.5%;
	}
	.single-post .entry-content img {
		height: auto;
		max-width: 100%;
		vertical-align: middle;
		width: auto;
	}
	
	.single-post .site-content img.alignright {
		margin-right:0;
		margin-left:1em;
		float:right;
	}
	
	.single-post .site-content img.alignleft {
		margin-left:0;
		margin-right:1em;
		float:left;
	}

}

/* >= 710px wide */
@media screen and (min-width: 44.375em) {

	#page {
		margin-top: -29px;
	}
	
	.entry-content blockquote:not(.alignleft):not(.alignright), .entry-summary blockquote, .comment-content blockquote {
		margin-left: 0;
	}

	.entry-content ul, .entry-summary ul, .comment-content ul, .entry-content ol, .entry-summary ol, .comment-content ol {
		margin: 0 0 1.75em 1.25em;
		padding: 0;
	}
	
	.custom-logo {
    max-width: 125px;
	}

	.home .header-image {
		height: auto;
	}

	.site {
    	margin: 0;
	}

	.sidebar {
		padding-right: 0;
	}

	.site-main > article {
		margin-bottom: 3em;
	}

	.post-navigation .post-title {
		font-size: 1.0rem;
	}
	
	.sst-main-nav.mobile-view {
    	margin-top: 1.8em;
	}

	.site-branding {
		margin-top: 1em;
		margin-bottom: 1em;
	}
	
	.custom-logo-link {
		top: 10px;
		right: 10px;
		padding-right: 0;
	}
	
	.custom-logo-link {
		top: 10px;
		right: 0;
		padding-right: 5%;
	}
	
	span.sst-site-description {
		display:none;
		position: absolute;
		bottom: 0;
		color: #fff;
		padding: .5em 2em .75em;
		margin:0;
		text-shadow: 1px 1px 2px #000;
	}
	
	.header-image img {
		display:block;
	}

	.sst-site-description a,
	.sst-site-description a:hover {
		color:#fff !important;
	}
	
	.sst-site-description a:hover {
		opacity:.9;
	}
	 
	.sst-social-footer {
		float: right;
		display:inline-block;
	}

}

/* >= 783px */

@media screen and (min-width: 48.9375em) {

}

/* >= 910px */

@media screen and (min-width: 56.875em) {

	#page {
		padding-top: 0;
		margin-top: -21px;
	}
	
	.logged-in .site-header-main {
		margin-top: 0;
	}
	
	.sidebar {
		float: left;
		margin-right: 75%;
		margin-left: 0;
	}
	
	.content-area {
		float: right;
		margin-right: 0;
		margin-left: -100%;
	}

	.site-header {
		margin-top: 0;
	}

	.site-header-main {
		display:none;
	}

	.sst-header-search {
		float: left;
		width: 50%;
		padding: 0 0 1em 0;
	}	

	.header-image a {
		display:block;
	}
	
	.desktop-logo img.custom-logo.sst-logo {
		width: 90%;
    	float: right;
	}
	
	img.bs-brand-home{
		width: 83%;
		padding: 0 0 0 22px;
	}
	.sst-main-nav.desktop-view .main-navigation li:hover > a, .sst-main-nav.desktop-view .main-navigation li.focus > a,
	.sst-main-nav.desktop-view .main-navigation ul ul a {
		background:#373737;
		cursor:pointer;
	}

	.sst-main-nav.desktop-view .main-navigation ul ul a {
		border: 1px solid #000;
		border:none;
		width: 16em;
	}
	
	.sst-main-nav.desktop-view .main-navigation ul ul a:hover {
		background:#666666;
	}

	.sst-main-nav.desktop-view .main-navigation ul ul a:first-of-type {
		border-top:1px solid #2a2a2a;
	}

	.main-navigation ul ul li:hover > ul, .main-navigation ul ul li.focus > ul {
    	right: auto;
    	left: 100%;
		margin-top: 1px;
	}
	
	.sst-main-nav.mobile-view {
		display:none;
	}
	.sst-main-nav.desktop-view {
		display:block;
	}
	
	.desktop-logo .custom-logo {
		display:block;
	}

	.main-navigation {
		margin: 0;
	}

	.main-navigation a {
		padding: 1em 1.5em;
	}

	.main-navigation .menu-item-has-children > a:after {
		display:none;
	}

	.main-navigation .menu-item-has-children > a {
			margin: 0;
			padding-right:1.5em;
	}

	.main-navigation li:hover > a, .main-navigation li.focus > a {
    	color: #fff !important;
	}
	
	.main-navigation li:hover > ul, .main-navigation li.focus > ul {
		left: 0;
	}
	
	.main-navigation ul ul a {
		border-top:none;
		text-align:left;
		margin-left:-1px;
	}
	
	.main-navigation ul ul, .main-navigation ul ul li {	
		border: none;
		border-bottom:none;
	}
	
	.main-navigation ul li ul li:hover > a, .main-navigation ul li ul li {
		background: #e2e2e2;
		color: #373737;
	}
	
	.main-navigation ul li ul li:hover > a:hover {
		color:#fff;
	}
	
	.main-navigation ul ul:after, .main-navigation ul ul:before  {
		display:none;
	}

	.sidebar li:before {
	margin-left: -16px;
	}
	
	
/* Footer */	
	.site-footer .social-navigation,
	.sst-footer-widget .social-navigation {
		display: inline-block;
		float: left;
	}	
	
	.site-footer {
		margin: 2em 6% 0;
	}
	
	.sst-footer-widget {
		float:left;
	}
	
	.footer-sidebar-left.sst-footer-widget {
		width:31%;
		padding-right:4%;
	}
	
	.footer-sidebar-center.sst-footer-widget {
		width:38%;
		padding-right:4%;
	}
	
	.footer-sidebar-right.sst-footer-widget {
		width:25%;
	}
	
	
	footer .widget {
		padding-top:.25em;
	}	
	

}

/* >= 985px */

@media screen and (min-width: 61.5625em) {

	.desktop-logo img.custom-logo.sst-logo {
		width: 100%;
	}
	
	.site-main {
    margin-bottom: 2em;
	}

	.entry-content h4, .entry-summary h4, .comment-content h4, .textwidget h4 {
		font-size: 19px;
		font-size: 1.1875rem;
		line-height: 1.1052631579;
	}

	.entry-content h5, .entry-summary h5, .comment-content h5, .textwidget h5 {
		font-size: 18px;
		font-size: 1.125rem;
		line-height: 1.1052631579;
	}	
	
	.entry-content h6, .entry-summary h6, .comment-content h6, .textwidget h6 {
		font-style:normal;
		font-size:16px;
		font-size:1rem;
	}
	
	footer .widget {
	margin-bottom: 0;
	}

	.entry-title {
		font-size:32px;
		font-size: 2.0rem;
		font-weight: normal;
	}

	body:not(.search-results) article:not(.type-page) .entry-footer {
		float:none;
		width: 100%;
		margin-right: 0;
    	margin-left: 0;
		margin-top: .5em;
	}

	body:not(.search-results) article:not(.type-page) .entry-content {
		width: 100%;
	}
	
	.single .byline,
	.full-size-link,
	body:not(.search-results).group-blog .byline,
	body:not(.search-results) .entry-format,
	body:not(.search-results) .cat-links,
	body:not(.search-results) .tags-links,
	body:not(.search-results) article:not(.sticky) .posted-on,
	body:not(.search-results) article:not(.type-page) .comments-link,
	body:not(.search-results) article:not(.type-page) .entry-footer .edit-link {
		display: inline;
	}

	.site-main > article {
		margin-bottom: 2em;
	}
	
}

/* >= 1200px */

@media screen and (min-width: 75em) {

}

/* HEIKO MODDED FOR CENTER ALIGNING CAPTIONED
 * IMAGES 20180424 */ 
.wp-caption.aligncenter { text-align: center; }

.wp-caption.aligncenter img  { margin: auto; }



